#
# Monitoring Suite, Seven Solutions S.L.
#
# This file is part of monitoring-7s.
# You might use, distribute and modify this code under the terms of
# the LICENSE.txt provided within the project monitoring-7s.
#
# If you do not have received a copy of the LICENSE.txt along with
# this file please write to info@sevensols.com and consider that
# this file can not be copied and/or distributed in any forms.
#
# Created by Eva Lopez Ruiz in July 2021.
#

"""Manage Monitoring suite."""

from wrz_mon.influxdb import influxdb_set_initial_setup, influxdb_update
from wrz_mon.grafana import grafana_set_initial_setup, grafana_update
from wrz_mon.grafana import grafana_import_dashboards
from wrz_mon.grafana import grafana_create_datasource
from wrz_mon.grafana import grafana_update_datasource
from wrz_mon.telegraf import configure_telegraf
